PYSSIM(1)

NAME
pyssim - manual page for pyssim 0.2

DESCRIPTION
usage: pyssim [-h] [--cw] [--width WIDTH] [--height HEIGHT]

    image1.png image path with* or image2.png

Compares an image with a list of images using the SSIM metric.

    Example:

    pyssim test-images/test1-1.png "test-images/*"

  positional arguments:

    image1.png image path with* or image2.png

  optional arguments:

-h, --help
    show this help message and exit

--cw
    compute the complex wavelet SSIM

--width WIDTH
    scales the image before computing SSIM

--height HEIGHT
    scales the image before computing SSIM

SEE ALSO
The full documentation for pyssim is maintained as a Texinfo manual. If the info and pyssim programs are properly installed at your site, the command

    info pyssim

should give you access to the complete manual.